@charset "utf-8";


#container{padding:15px 0 0;}

.main_category{width:184px;margin:0 10px 15px 0;position:relative}
.main_category ul{text-align:left;padding:10px 0}
.main_category ul li{position:relative}
.main_category ul li a{display:block}
.main_category ul li a.text{width:90%;line-height:18px;margin:0 auto}
.main_category ul li a.text:hover{color:#ca1818}
	/* main category child layer */
.main_category ul li .main_category_child{position:absolute;left:174px;top:-9px;background:#fff;width:157px;border:solid 1px #eaeaea;border-left:solid 2px #b34e43;padding:12px 0;z-index:1000;display:none}
.main_category ul li .main_category_child li{padding:0 7px 0 10px}
.main_category ul li .main_category_child li a{padding-left:9px;line-height:16px}
.main_category ul li .main_category_child li.on a{color:#ca1818;background:url(../imgs/icon/tri_ctg_type.gif) left 3px no-repeat}
.main_category ul li .main_category_arrow{position:absolute;left:168px;top:2px;z-index:1001;display:none}

.visual{position:relative;float:left;width:644px;height:362px;margin:0 0 15px;}
.visual .widget{position:relative;width:644px;height:362px;}
.visual .widget .widget-panel{position:relative;z-index:1;width:644px;height:362px;overflow: hidden;}
/*.visual .widget .widget-indicator{position:absolute;bottom:0;left:0;z-index:2;width:100%;height:30px;background:url(../imgs/main/visual_indicator_bg.png) 0 0 repeat-x;}*/
/*.visual .widget .widget-indicator li{float:left;width:25%;height:30px;}*/
/*.visual .widget .widget-indicator li a{display:block;height:28px;padding:1px;text-align:center;font-size:12px;color:white;line-height:28px;}*/
/*.visual .widget .widget-indicator li a:hover,*/
/*.visual .widget .widget-indicator li a.current{padding:0;font-family:'Nanum Barun Gothic';border:1px solid white;background:url(../imgs/main/visual_indicator_active.png) 0 0 repeat-x;}*/
.visual .widget .widget-indicator{position:absolute;left:20px;bottom:10px;z-index:2;height:10px;display:none;}
.visual .widget .widget-indicator li{float:left;margin:0 0 0 6px;}
.visual .widget .widget-indicator li a{display:block;width:10px;height:10px;overflow:hidden;text-indent:-9999px;border-radius:5px;background-color:#9fa7a1;}
.visual .widget .widget-indicator li a:hover,
.visual .widget .widget-indicator li a.current{border-radius:5px;background-color:#ec1b3b;}

.firstBuy{float:left;width:424px;height:174px;margin:0 0 10px 10px;border:1px solid #dadada;}
.firstBuy h2{margin:0;padding:20px 0 22px;}
.firstBuy h2 img{display:block;margin:0 auto;}
.firstBuy ul{text-align:center;}
.firstBuy ul li{display:inline-block;vertical-align:top;}
.firstBuy ul li a,
.firstBuy ul li img{display:inline-block;height:99px;vertical-align:top;}

.userBox{float:left;width:424px;height:174px;margin:0 0 10px 10px;border:1px solid #dadada;}

.rolling_banner{position:relative;float:left;width:206px;height:174px;margin:0 0 15px 10px;overflow:hidden;border:1px solid #e3e3e3;}
.rolling_banner .widget .widget-panel{position:relative;z-index:1;width:206px;height:174px;}
.rolling_banner .widget .widget-indicator{position:absolute;top:8px;right:6px;z-index:2;height:6px;}
.rolling_banner .widget .widget-indicator li{float:left;margin:0 0 0 5px;}
.rolling_banner .widget .widget-indicator li a{display:block;width:6px;height:6px;overflow:hidden;text-indent:-9999px;background:url(../imgs/main/rolling_indicator.png) 0 0 no-repeat;}
.rolling_banner .widget .widget-indicator li a.current{width:14px;background:url(../imgs/main/rolling_indicator_active.png) 0 0 no-repeat;}

.recommend{position:relative;float:left;width:1078px;height:237px;margin:0 0 15px;border:1px solid #dfdfdf;}
.recommend h2{position:absolute;top:-1px;left:-1px;z-index:2;width:218px;height:100%;padding:1px 0;}
.recommend h2 img{float:left;margin:-1px 0 0;}
.recommend .widget{position:relative;z-index:1;width:864px;height:222px;margin:11px 0 0 214px;overflow:hidden;}
.recommend .widget-prev{position:absolute;top:0;left:3px;width:28px;height:100%;overflow:hidden;text-indent:-9999px;background:red;}
.recommend .widget-next{position:absolute;top:0;right:3px;width:28px;height:100%;overflow:hidden;text-indent:-9999px;background:red;}
.recommend ul{width:864px;height:221px;margin:11px 0 0 214px;padding:1px 0 0;}
.recommend ul:after{content:"";display:block;clear:both;}
.recommend ul li{float:left;width:154px;margin:0 31px;}
.recommend ul li a{display:block;}
.recommend ul li a span{}
.recommend ul li a img{display:block;width:154px;height:154px;margin:0 auto 4px;}
.recommend ul li a .sale{display:block;height:16px;margin:0 0 4px;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;text-align:center;font-size:11px;color:#de0000;line-height:16px;font-family:'Nanum Barun Gothic';}
.recommend ul li a .title{display:block;height:16px;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;text-align:center;font-size:12px;color:#666;line-height:16px;font-family:'Nanum Barun Gothic';}
.recommend ul li a .title span{vertical-align:top;white-space:nowrap;}
.recommend ul li a .price{display:block;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;text-align:center;font-size:12px;color:black;font-weight:bold;line-height:16px;font-family:'Nanum Barun Gothic';}
.recommend ul li a .price span{margin:0 2px;vertical-align:top;white-space:nowrap;}
.recommend ul li a .price span.market{font-size:11px;color:#666;text-decoration:line-through;}

.promotion{position:relative;float:left;width:1080px;margin:0 0 15px;overflow:hidden;}
.promotion a,
.promotion img{display:block;width:1080px;}
.promotion .close{position:relative;z-index:2;}
.promotion .open{position:absolute;top:0;left:0;z-index:1;}
.promotion .control{position:absolute;bottom:0;left:50%;z-index:3;width:59px;height:37px;margin:0 0 0 -30px;overflow:hidden;text-indent:-9999px;background:url(../imgs/main/promotion_button.png) 0 0 no-repeat;}
.promotion .control.active{background-position:0 -47px;}

.left_banner{float:left;width:426px;height:268px;margin:0 0 15px;}
.left_banner a,
.left_banner img{display:block;width:426px;height:268px;}

.tab_banner{position:relative;float:left;width:426px;height:268px;margin:0 10px 15px;}
.tab_banner .widget{position:relative;width:426px;height:268px;}
.tab_banner .widget .widget-panel{position:relative;z-index:1;width:426px;height:268px;}
.tab_banner .widget .widget-indicator{position:absolute;bottom:0;left:0;z-index:2;width:100%;height:51px;}
.tab_banner .widget .widget-indicator li{float:left;width:20%;height:51px;}
.tab_banner .widget .widget-indicator li a{float:left;width:100%;height:45px;margin:6px 0 0;text-align:center;font-size:12px;color:#b5b5b5;line-height:44px;background:url(../imgs/main/tab_indicator.png) 0 0 repeat-x;}
.tab_banner .widget .widget-indicator li a.current{color:white;margin:0;padding:6px 0 0;background:url(../imgs/main/tab_indicator_active.png) center 0 no-repeat;}

.right_banner{float:left;width:208px;height:268px;margin:0 0 15px;}
.right_banner a,
.right_banner img{display:block;width:208px;height:268px;}

.bestReview{position:relative;width:1080px;height:391px;margin:0 0 15px;background:#f9f6f1;}
.bestReview h2{margin:0;padding:28px 0 5px;text-align:center;font-size:23px;color:#292929;line-height:28px;font-family:'Nanum Barun Gothic';}
.bestReview h2 strong{vertical-align:top;font-weight:bold;font-family:'Nanum Barun Gothic';}
.bestReview .note{padding:0 0 28px;text-align:center;font-size:12px;color:#292929;}
.bestReview .widget{position:relative;z-index:1;width:1050px;margin:0 auto;overflow:visible !important;}
.bestReview .review-prev{position:absolute;top:161px;left:0;z-index:3;width:23px;height:44px;overflow:hidden;text-indent:-9999px;background:url(../imgs/main/bestreview_prev.png) 0 0 no-repeat;}
.bestReview .review-next{position:absolute;top:161px;right:0;z-index:3;width:23px;height:44px;overflow:hidden;text-indent:-9999px;background:url(../imgs/main/bestreview_next.png) 0 0 no-repeat;}
.bestReview .review-prev:hover,
.bestReview .review-next:hover{background-position:0 -54px;}
.bestReview .review-slide{position:relative;width:1050px;height:284px;margin:0 auto;overflow:hidden;}
.bestReview .review-slide:after{content:"";display:block;clear:both;}
.bestReview .review-slide li{display:none;position:absolute;top:0;width:180px;padding:179px 0 0;margin:0 15px;/*background:url(../imgs/main/bestreview_book.gif) 0 0 no-repeat;*/}
.bestReview .review-slide li .imgArea{position:absolute;top:0;left:14px;overflow:hidden;width:152px;height:152px}
.bestReview .review-slide li .imgArea a{display:block;position:absolute;top:0;left:50%}
.bestReview .review-slide li .imgArea a img{display:block}
.bestReview .review-slide li .imgGoods{position:absolute;top:0;left:14px;overflow:hidden;width:152px;height:152px}
.bestReview .review-slide li .imgGoods a,
.bestReview .review-slide li .imgGoods img{display:block;width:152px;height:152px}
.bestReview .review-slide li span{display:block;text-align:center;line-height:16px;}
.bestReview .review-slide li .title{min-height:16px;margin:0 0 5px;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:12px;color:#13aba7;font-family:'Nanum Barun Gothic';}
.bestReview .review-slide li .text{max-height:32px;overflow:hidden;word-wrap:break-word;font-size:13px;color:#666;}
.bestReview .more{position:absolute;top:63px;right:33px;padding:0 9px 0 0;font-size:10px;color:#292929;line-height:16px;font-family:'Nanum Barun Gothic';background:url(../imgs/main/more_bg.gif) right 4px no-repeat;}
.bestReview .bgLeft{position:absolute;top:0;right:100%;z-index:0;width:100%;height:100%;background:#f9f6f1;}
.bestReview .bgRight{position:absolute;top:0;left:100%;z-index:0;width:100%;height:100%;background:#f9f6f1;}

.main_cscenter{float:left;width:262px;height:175px;margin:0 10px;padding:39px 0 0;}
.main_cscenter h2{height:24px;}
.main_cscenter h2 img{display:block;}
.main_cscenter p.tel{white-space:nowrap;font-size:38px;color:#222;line-height:34px;letter-spacing:-0.03em;font-family:'Myriad Pro','Arial',sans-serif;}
.main_cscenter p.tel strong{white-space:nowrap;font-weight:bold;}
.main_cscenter p.day{margin:0 0 10px;color:#666;line-height:18px}
.main_cscenter a{display:block;width:118px;height:28px;padding:0 20px;color:#333;line-height:30px;border:1px solid #c9c9c9;background:url(../imgs/main/cs_arrow.gif) right center no-repeat;}

.main_benefit{float:left;width:570px;height:175px;margin:0 10px;padding:39px 0 0;}
.main_benefit h2{height:31px;}
.main_benefit h2 img{display:block;}
.main_benefit ul{width:100%;}
.main_benefit ul:after{content:"";display:block;clear:both;}
.main_benefit ul li{float:left;margin:0 15px 0 7px;}
.main_benefit ul li a,
.main_benefit ul li img{float:left;}

.main_notice{float:left;width:198px;height:175px;margin:0 0 0 10px;padding:39px 0 0;}
.main_notice h2{width:100%;height:28px;}
.main_notice h2:after{content:"";display:block;clear:both;}
.main_notice h2 a,
.main_notice h2 img{float:left;}
.main_notice ul{position:relative;width:100%;max-height:110px;overflow:hidden;}
.main_notice ul li{min-width:1px;padding:0 0 0 11px;line-height:22px;background:url(../imgs/main/notice_dot.gif) 1px 9px no-repeat;}
.main_notice ul li:after{content:"";display:block;clear:both;}
.main_notice ul li a{float:left;max-width:100%;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:12px;color:#666;line-height:22px;}

.main_user{float:left;width:384px;height:174px;margin:0 0 10px 10px;padding:0 20px;border:1px solid #dadada;}
.main_user h2{padding:30px 0 14px;text-align:center;font-size:19px;color:#333;line-height:30px;font-family:'Nanum Barun Gothic';border-bottom:1px solid black;}
.main_user h2 span{vertical-align:top;color:#1eb7b3;}
.main_user h2 strong{vertical-align:top;font-size:23px;color:black;}

.main_user table{width:100%;padding:8px 0 0;border-bottom:1px solid #c1c1c1;}
.main_user table th{padding:13px 0 9px;text-align:center;font-size:14px;color:black;font-weight:bold;font-family:'Nanum Barun Gothic';}
.main_user table td{padding:0 0 9px;text-align:center;font-size:12px;color:black;line-height:24px;}
.main_user table td a{vertical-align:top;font-size:12px;color:black;line-height:24px;}
.main_user table td strong{vertical-align:top;font-size:18px;color:#0b9f84;font-weight:bold;font-family:'Nanum Barun Gothic';}

.new_left_banner {float:left;width:644px;height:268px;margin:0 0 15px;}
.new_left_banner a,
.new_left_banner img{display:block;width:644px;height:268px;}

.main_slide {position:relative;float:left;width:208px;height:268px;margin:0 10px 15px;}
.main_slide .widget .widget-indicator{position:absolute;top:0;left:0;width:210px;height:6px;overflow:hidden;}
.main_slide .widget .widget-indicator a{position:absolute;top:0;left:0;float:left;width:208px;height:6px;margin:0 2px 0 0;overflow:hidden;text-indent:-9999px;line-height:0;background:#888;}
.main_slide .widget .widget-indicator a.current{background:#1eb7b3;}
.main_slide .widget .widget-panel{height:268px;overflow:hidden}
.main_slide .widget .widget-panel a{display:block}
.main_slide.item0 .widget .widget-indicator a{position:static;}
.main_slide.item1 .widget .widget-indicator a{position:static;}
.main_slide.item2 .widget .widget-indicator a{position:static;width:103px;}
.main_slide.item3 .widget .widget-indicator a{position:static;width:68px;}
.main_slide.item4 .widget .widget-indicator{left:1px;}
.main_slide.item4 .widget .widget-indicator a{position:static;width:50px;}
.main_slide.item5 .widget .widget-indicator a{position:static;width:40px;}